<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lionic Legal Solution</title>
    <link rel="stylesheet" href="/css/normalize.css">
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
    <header class="header">
        <div class="container header-container">
       <a href="" class="logo">
        <img src="img/logo.svg" alt="" class="img">
       </a>
       <nav class="nav">
        <ul class="nav-list">
            <li class="nav-item">
                <a href="" class="nav-link">Home</a>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link">Products</a>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link">Our services</a>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link">Pricing</a>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link">About us</a>
            </li>
            <li class="nav--item">
                <a href="" class="nav-link">Contact us</a>
            </li>
        </ul>
       </nav>
       <a href="" class="btn header-btn">
        FREE TRIAL
    </a>
    </div>
    </header>

    <main>
        <section class="section-hero">
<div class="container section-hero__container">
    <div class="section-hero__content">
    <h1 class="section-hero__heading">
        This is simply a smarter way  to make your legal online
    </h1>
    <p class="section-hero__description">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
    </p>
    <p class="section-hero__description section-hero__description_alert">
       Important! Lorem ipsum dolor sit amet
    </p>

    <div class="sale-alert section-hero__sale">
<div class="sale-alert__heading">
    Sale!
</div>
<div class="sale-alert__description">
    Lorem ipsum dolor sit 
</div>
    </div>

    <div class="section-hero__action">
    <a href="" class="btn section-hero__btn">
        FREE TRIAL
    </a>
        <div class="section-hero__btn-description">
        <span class="section-hero__ssl-item"></span>
SSL SECURED CONNECTED
</div>
        </div>
</div>
</div>ъ
        </section>

        <section class="section-do">
            <div class="container">
                <h2 class="section-do-heading text-center">
                   What we do
                </h2>
                <p class="section-description text-center">
                    Lionic guides you on making decisions for all aspects of your end.
                </p>

                <div class="sale-alert section-do__sale">
                    <div class="sale-alert__heading">
                        Sale!
                    </div>
                    <div class="sale-alert__description">
                        Lorem ipsum dolor sit 
                    </div>
                        </div>

                <ul class="section-do-list">
                    <li class="section-do-list-item">
                        <svg class="section-do-icon" xmlns="http://www.w3.org/2000/svg" width="68" height="66" viewBox="0 0 68 66">
                            <defs>
                              <style>
                                .cls-1 {
                                  fill: #3172b9;
                                  fill-rule: evenodd;
                                }
                              </style>
                            </defs>
                            <path id="icon" class="cls-1" d="M335.393,1081a18.072,18.072,0,0,0-18.493,17.51l-0.124,4.97a2.486,2.486,0,0,0,4.97.11l0.125-4.97a13.08,13.08,0,1,1,12.752,13.25l-31.123-.67a17.906,17.906,0,1,0,17.6,18.29l0.123-4.92a2.486,2.486,0,0,0-4.971-.11l-0.123,4.92a13.08,13.08,0,1,1-12.752-13.25l31.123,0.67A17.906,17.906,0,1,0,335.393,1081Z" transform="translate(-285 -1081)"/>
                          </svg>
                          
                        <strong class="section-do-item-heading">
                            Your legacy
                        </strong>
                        <p class="section-do-item-description">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </li>
                    <li class="section-do-list-item">
                        <svg class="section-do-icon" xmlns="http://www.w3.org/2000/svg" width="86" height="64" viewBox="0 0 86 64">
                            <defs>
                              <style>
                                .cls-1 {
                                  fill: #3172b9;
                                  fill-rule: evenodd;
                                }
                              </style>
                            </defs>
                            <path id="icon2" class="cls-1" d="M648.693,1087.94a20.211,20.211,0,0,0-28.623,0l-1.607,1.61-1.607-1.61a20.211,20.211,0,0,0-28.623,0,20.318,20.318,0,0,0,0,28.67l28.722,28.76a2.121,2.121,0,0,0,3.017,0l28.721-28.76A20.294,20.294,0,0,0,648.693,1087.94Zm-3.015,25.65-27.215,27.25-27.215-27.25a16.038,16.038,0,0,1,0-22.63,15.95,15.95,0,0,1,22.593,0l3.114,3.12a2.137,2.137,0,0,0,3.015,0l3.115-3.12a15.95,15.95,0,0,1,22.593,0A16.038,16.038,0,0,1,645.678,1113.59Zm-60.728-4.61h-7.818a2.135,2.135,0,0,0,0,4.27h7.818A2.135,2.135,0,0,0,584.95,1108.98Zm66.809,0.07H631.352l-3.176-6.99a1.417,1.417,0,0,0-2.633.11l-6.49,18.32-7.891-21.89a1.429,1.429,0,0,0-1.27-.94,1.385,1.385,0,0,0-1.353.82l-5.3,11.28H585.66a1.425,1.425,0,0,0-1.421,1.43,1.655,1.655,0,0,0,1.721,1.35h18.479a0.978,0.978,0,0,0,.987-0.75l4.227-8.99,8.076,22.4a1.428,1.428,0,0,0,1.337.94h0a1.428,1.428,0,0,0,1.335-.95l6.642-18.75,2.1,4.62a1.846,1.846,0,0,0,1.593.77h21.323a1.141,1.141,0,0,0,1.121-1.36A1.423,1.423,0,0,0,651.759,1109.05Zm7.109-.78h-6.4a2.135,2.135,0,0,0,0,4.27h6.4A2.135,2.135,0,0,0,658.868,1108.27Z" transform="translate(-575 -1082)"/>
                          </svg>
                        <strong class="section-do-item-heading">
                            Your health
                        </strong>
                        <p class="section-do-item-description">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </li>
                    <li class="section-do-list-item">
                        <svg class="section-do-icon" xmlns="http://www.w3.org/2000/svg" width="64" height="64" viewBox="0 0 64 64">
                            <defs>
                              <style>
                                .cls-1 {
                                  fill: #fff;
                                  fill-rule: evenodd;
                                }
                              </style>
                            </defs>
                            <path id="icon3" class="cls-1" d="M951.548,1094.02a4.026,4.026,0,0,0-2.343-1.97l-22.139-7.01a0.03,0.03,0,0,1-.026-0.01l-0.077-.24a4,4,0,0,0-5.02-2.6l-31.148,9.86a4,4,0,0,0-2.606,5.02l14.616,46.14a4.009,4.009,0,0,0,3.816,2.79,3.891,3.891,0,0,0,1.205-.19L920,1141.96l12.173,3.85a3.9,3.9,0,0,0,1.206.19,4.007,4.007,0,0,0,3.815-2.79l2.367-7.47a0.172,0.172,0,0,0,.009-0.04,3.982,3.982,0,0,0,2.009-4.77l-0.247-.78,10.478-33.08A3.972,3.972,0,0,0,951.548,1094.02Zm-16.895,48.38a1.339,1.339,0,0,1-1.675.87l-8.562-2.71,12.028-3.81Zm4.3-9.65a1.31,1.31,0,0,1-.781.65l-18.523,5.87-0.086.03-12.539,3.97a1.338,1.338,0,0,1-1.674-.87l-14.616-46.13a1.337,1.337,0,0,1,.088-1.02,1.358,1.358,0,0,1,.781-0.66l31.148-9.86h0a1.337,1.337,0,0,1,1.673.87l14.616,46.13A1.332,1.332,0,0,1,938.95,1132.75Zm-8.5-36.97,11,3.48-4.949,15.62Zm18.824,0.49-9.335,29.46-2.038-6.43,6.092-19.23a2.676,2.676,0,0,0-1.737-3.35l-12.518-3.96a1.234,1.234,0,0,0-.263-0.06l-1.446-4.56,20.376,6.45a1.358,1.358,0,0,1,.781.66A1.337,1.337,0,0,1,949.269,1096.27Zm-34.083,8.74a5,5,0,0,0-2.607,1.97,4.922,4.922,0,0,0-6.469,6.08,4.605,4.605,0,0,0,2.656,2.88l5.519,2.25a2.666,2.666,0,0,0,1.04.2,2.925,2.925,0,0,0,.831-0.12,2.79,2.79,0,0,0,1.486-1.14l3.213-5.02a4.617,4.617,0,0,0,.513-3.89A4.938,4.938,0,0,0,915.186,1105.01Zm3.423,5.66-3.213,5.02a0.051,0.051,0,0,1-.045.03,0.06,0.06,0,0,1-.058,0l-5.518-2.25a1.96,1.96,0,0,1-1.123-1.22,2.252,2.252,0,0,1,1.47-2.83,2.061,2.061,0,0,1,.689-0.11,2.206,2.206,0,0,1,1.488.57,1.334,1.334,0,0,0,2.178-.69,2.255,2.255,0,0,1,4.349-.16A1.941,1.941,0,0,1,918.609,1110.67Zm3.684-18.92a2.661,2.661,0,0,0-3.348-1.74l-21.2,6.71a2.676,2.676,0,0,0-1.737,3.35l9.881,31.19a2.676,2.676,0,0,0,2.544,1.86,2.5,2.5,0,0,0,.8-0.13l21.2-6.71a2.663,2.663,0,0,0,1.737-3.35Zm-13.858,38.7-9.881-31.19,11.425-3.61,9.772-3.1,9.88,31.19Z" transform="translate(-888 -1082)"/>
                          </svg>
                          
                        <strong class="section-do-item-heading">
                            Funeral&Memorial
                        </strong>
                        <p class="section-do-item-description">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </li>
                    <li class="section-do-list-item">
                        <svg class="section-do-icon" xmlns="http://www.w3.org/2000/svg" width="65" height="65" viewBox="0 0 65 65">
                            <defs>
                              <style>
                                .cls-1 {
                                  fill: #3172b9;
                                  fill-rule: evenodd;
                                }
                              </style>
                            </defs>
                            <path id="icon4" class="cls-1" d="M1226.61,1111.99l2.86-2.86c0.17,0.01.34,0.02,0.52,0.02a6.356,6.356,0,0,0,4.51-1.87l2.73-2.73a6.392,6.392,0,0,0,0-9.03l-12.66-12.65a6.386,6.386,0,0,0-9.03,0l-2.72,2.73a6.352,6.352,0,0,0-1.85,5.02l-17.35,17.35c-0.17-.01-0.34-0.02-0.51-0.02a6.337,6.337,0,0,0-4.52,1.87l-2.72,2.72a6.392,6.392,0,0,0,0,9.03l12.65,12.66a6.386,6.386,0,0,0,9.03,0l2.73-2.73a6.356,6.356,0,0,0,1.87-4.51c0-.18-0.01-0.35-0.02-0.51l2.86-2.87,20.52,20.52a6.386,6.386,0,0,0,9.03,0l2.59-2.59a6.392,6.392,0,0,0,0-9.03Zm-14.91,8.25-5.15,5.16,0.4,0.4a1.684,1.684,0,0,1,0,2.37l-2.73,2.73a1.672,1.672,0,0,1-1.19.49,1.633,1.633,0,0,1-1.18-.49l-12.66-12.65a1.7,1.7,0,0,1,0-2.38l2.73-2.72a1.683,1.683,0,0,1,1.19-.5,1.643,1.643,0,0,1,1.18.5l0.4,0.4,21.85-21.85-0.4-.4a1.7,1.7,0,0,1,0-2.38l2.73-2.72a1.69,1.69,0,0,1,2.38,0l12.65,12.65a1.678,1.678,0,0,1,0,2.38l-2.73,2.72a1.633,1.633,0,0,1-1.18.49,1.672,1.672,0,0,1-1.19-.49l-0.4-.4-5.16,5.16-3.46,3.46-4.62,4.61Zm32.1,17.97-2.59,2.59a1.69,1.69,0,0,1-2.38,0l-20.51-20.51,4.97-4.97,20.51,20.51A1.678,1.678,0,0,1,1243.8,1138.21Z" transform="translate(-1184 -1081)"/>
                          </svg>
                          
                        <strong class="section-do-item-heading">
                            Legal&Financial
                        </strong>
                        <p class="section-do-item-description">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </li>
                </ul>
            </div>
                    </section>

                   <section class="section-clients">
<div class="container">
    <h2 class="section-clients-heading">
        Our Happy clients
     </h2>
     <ul class="section-clients-list">
        <li class="section-clients-list-item">
            <p class="section-clients-list-testimonial">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            </p>
            <div class="section-clients-user">
                <img src="/img/user.svg" alt="" class="section-clients-avatar">
                <div class="section-clients-user-info">
                <div class="section-clients-username">John Armstrong</div>
                <div class="section-clients-user-description">Customer</div>
            </div>
            </div>
        </li>
        <li class="section-clients-list-item">
            <p class="section-clients-list-testimonial">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            </p>
            <div class="section-clients-user">
                <img src="/img/user.svg" alt="" class="section-clients-avatar">
                <div class="section-clients-user-info">
                <div class="section-clients-username">Elizabeth Martin</div>
                <div class="section-clients-user-description">Customer</div>
            </div>
            </div>
        </li>
        <li class="section-clients-list-item">
            <p class="section-clients-list-testimonial">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            </p>
            <div class="section-clients-user">
                <img src="/img/user.svg" alt="" class="section-clients-avatar">
                <div class="section-clients-user-info">
                <div class="section-clients-username">Elizabeth Martin</div>
                <div class="section-clients-user-description">Customer</div>
            </div>
            </div>
        </li>
     </ul>
</div>
                   </section>

                   <section class="section-contacts">
                    <div class="container">
<h2 class="section-heading">
    Contacts
</h2>
<ul class="section-contacts-list">
<li class="section-contacts-list-item">
    <span class="section-contacts-icon section-contacts-icon-gps"></span>
    <strong class="section-contacts-heading">Visit us</strong>
    <div class="section-contacts-info">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</div>
</li>
<li class="section-contacts-list-item">
    <span class="section-contacts-icon section-contacts-icon-phone"></span>
    <strong class="section-contacts-heading">Call us</strong>
    <div class="section-contacts-info">
        <a href="tel:+7(987) 654-32-10" class="section-contacts-link">+7(987) 654-32-10</a> 
        <br>
        <a href="tel:+7 (123) 456-78-90" class="section-contacts-link">+7 (123) 456-78-90</a> 
          </div>
</li>
<li class="section-contacts-list-item">
    <span class="section-contacts-icon section-contacts-icon-email"></span>
    <strong class="section-contacts-heading">Visit us</strong>
    <div class="section-contacts-info">
    <a href="mailto:example@example.com" class="section-contacts-link">example@example.com</a> 
        <br>
        <a href="mailto:support@example.com" class="section-contacts-link">support@example.com</a> 
          </div>
</li>
</ul>
                    </div>
                   </section>
    </main>

<section class="section-form">
    <div class="container form-connection">
        <h2 class="section-title form-title">
What are you waiting for?
        </h2>
        <p class="form-description">
Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad eius nobis doloribus consequatur necessitatibus possimus cum modi ut eligendi eaque magnam facere obcaecati impedit aspernatur nisi, id corrupti! Assumenda, explicabo!
        </p>
        <!--<fieldset>-->
          <!-- <legend>Форма обратной связи</legend> -->
        <form action="https://jsonplaceholder.typicode.com/posts" autocomplete method="POST" class="form">
            <label for="name">Enter your name</label>
        <input required="true" type="text" name="username" placeholder="Victor"  value="" class="input" id="">
        <input required="true" type="email" name="email" placeholder="email@gmail.com"  value="" class="input" id="">
        <input required="true" type="tel" name="phone" placeholder="3262335235"  value="" class="input" id="">
        <button type="submit" class="btn btn-submit">
            Get started
        </button>    
    </form>
<!--</fieldset>-->
    </div>
</section>


    <footer class="footer footer-container">
<div class="container"></div>
<div class="footer-left">
    <a href="" class="footer-logo">
        <img src="img/logo.svg" alt="" class="footer-img">
       </a>
       <small class="footer-copyrights">
        Copyright ©2017. All Right Reserved
       </small>
       <nav class="footer-nav">
<ul class="footer-nav-list">
<li class="footer-nav-item">
    <a href="" class="footer-nav-link">
        About us
    </a>
</li>
<li class="footer-nav-item">
    <a href="" class="footer-nav-link">
        Contact us
    </a>
</li>
<li class="footer-nav-item">
    <a href="" class="footer-nav-link">
        Privacy Policy
    </a>
</li>
<li class="footer-nav-item">
    <a href="" class="footer-nav-link">
        Terms condition
    </a>
</li>
</ul>
<ul class="footer-social-list"> 
    <li class="footer-social-item">
    <a href="" class="footer-social-link">
    <span class="footer-social-icon"></span>
</a>
    </li>
    <li class="footer-social-item">
        <a href="" class="footer-social-link">
        <span class="footer-social-icon"></span>
    </a>
        </li>
        <li class="footer-social-item">
            <a href="" class="footer-social-link">
            <span class="footer-social-icon"></span>
        </a>
            </li>
</ul>
       </nav>
</div>
<div class="footer-right"></div>
    </footer>
</body>
</html>